Subject: [RRG] Request for presentation slot: APT incremental deployment

From: Michael Meisel <[email-masked]>
Date: Thu, 06 Mar 2008 00:50:30 -0800

Hi Lixia, Tony, and all,

We would like to request a presentation slot at the RRG meeting next 
week to discuss APT incremental deployment. Dan Jen and I will not be 
attendance, so Lixia would be giving the talk. Here is the draft we 
would like to discuss:

http://www.cs.ucla.edu/~meisel/draft-apt-incremental-00.txt

-Michael

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg